/* Header-Titel anpassen */
.header-site-name {
  font-size: 1.5rem;
  font-weight: 100;
}

/* Logo und Labels ausblenden */
.header-logo,
.footer__logo,
.search-result__labels {
  display: none !important;
  visibility: hidden !important;
}

/* ausnutzen der gesamten Breite des Artikelbereichs */
.fb-layout-container>* {width: 100%}

/* Schriftfarbe der Standardschrift auf schwarz - nicht aber innerhalb von Links */
.article-page p, .article-page div, .article-page span { color: #000000 !important; } .article-page a p, .article-page a div, .article-page a span { color: inherit !important; }

/* Breadcrumb linksbündig*/
.breadcrumbs {place-self: start}

/* Links reparieren (von Peter & Clemens)*/
.fb-layout-container a {color: #357DE8;}
.fb-layout-container a:visited {color: #357DE8;}